Ubuntu 14.04 issue to install Google-Chrome – dependency problems

I have rebuilt my system and installed latest updated version of on my ultra book. I am trying to install latest version of Google-Chrome 37…

View More Ubuntu 14.04 issue to install Google-Chrome – dependency problems

Internet Explorer 8 “Security Warning – Do you want to view only the webpage content that was delivered securely?”

In case you are now getting security warning while you  are trying to reach any webpage over HTTPS even trusted bank sites. Something changed since…

View More Internet Explorer 8 “Security Warning – Do you want to view only the webpage content that was delivered securely?”